Bug 997417 - Make BPM and Rules Tooling UI consistent
Make BPM and Rules Tooling UI consistent
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: ---
Assigned To: Rob Cernich
Jiri Pechanec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 09:18 EDT by Brian Fitzpatrick
Modified: 2014-06-16 19:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1621 Major Closed Make BPM and Rules Tooling UI consistent 2014-06-16 19:53:20 EDT

  None (edit)
Description Brian Fitzpatrick 2013-08-15 09:18:48 EDT
Description of problem:
There are inconsistencies in the BPM and Rules tooling UIs. I did not push fixing these for 1.0, as they are cosmetic (the switchyard.xml files get modified properly). However, these should really be fixed before the platform release.

See SWITCHYARD-1621 for specifics.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 JBoss JIRA Server 2013-08-15 10:30:39 EDT
Rob Cernich <rcernich@redhat.com> made a comment on jira SWITCHYARD-1621

pushed
Comment 3 Jiri Pechanec 2013-09-17 06:53:25 EDT
Verified in ER2
Comment 7 JBoss JIRA Server 2014-06-16 19:53:20 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1621 to Closed

Note You need to log in before you can comment on or make changes to this bug.